#RLA_Header
{
	width:800px;
	height:40px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0;
	padding:0px;
	text-align:left;

	}

#RLA_MenuWrap
{
	width:800px;
	height:52px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0;
	padding:0px;
	text-align:left;
	}
#RLA_MenuLogo
{
	left:0px;
	height:52px;
	top:0px;
	position:relative;
	text-align:left;
	width:275px;
	float:left;
	display: inline;	
}

#RLA_MenuNav
{	
	left:0px;
	height:40px;
	position:relative;
	text-align:left;
	float:left;
	display: inline;
}
#RLA_Body
{
	width:800px;
	height:600px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0;
	text-align:left;
	background-image: url(images/bg_border.gif);
	background-repeat: repeat-x;
	}
#RLA_Bodyhome
{
	width:800px;
	height:600px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0;
	text-align:left;
	border-bottom: none;
	
	}

#RLA_col1 {
	width:125px;
	height:565px;
	float:left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right: 1px dashed #999999;
}
#RLA_col2 {
	border-right: none;
	width:640px;
	float:left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}

	
#RLA_Footer
{
	width:800px;
	height:30px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0;
	padding-top:5px;
	text-align:right;
	}
	
/* NAV BAR */

#menu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100px;
}
#menu li {
	font: 100% arial, sans-serif;
	margin: 0;
	padding: 0;
}
#menu a {
	
	color: #999999;
	display: block;
	margin: 0;
	padding: 5px 10px;
	text-decoration: none;
	font-weight:normal;
}
#menu a:hover {
	color: #666;
}
ul#menu li#last {
    padding-bottom: 15px;
}
ul#menu li#first {
    padding-top: 30px;
}
ul#menu li#follow {
    border-top:1px dashed #999999;
    padding: 20px 10px 10px; color: #666;
}
.slash {
	color: #666;
	display: block;
	float: left;
	margin: 0;
	padding: 12px 0px;
	text-decoration: none;
	font-weight:normal;
}	
.onpage {
	color: #000;
	}
	
	.onpage_weddings {
	color: #e8bebf;
	}

/* STRUCTURE */

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-image: url(images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-style: normal;
	line-height: 14px;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
 }
.newsgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-style: normal;
	line-height: 11px;
	text-decoration: none;
 }
 .newswhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	line-height: 11px;
	text-decoration: none;
 }
 
a:hover { text-decoration:none }
a:hover .hoverpics { 
	filter:alpha(opacity=40) ; 
	opacity:0.4; -moz-opacity:0.4;

}

	
/* TYPE */

H1 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 15px;
}
H2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
	
H3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
	
H4 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
	
H5 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
	
H6 {
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 28px;
	
}

.bodycopy {
	padding: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.bodycopystrong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.bodycopyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: italic;
	line-height: 13px;
	text-decoration: none;
	
}
.bodysubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
	font-weight: bold;
}
.bodysubhead_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.body_home {
    color: #999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
    text-decoration: none;
}
.emaillinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
}
.emaillinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.bodylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
}
.bodylinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.bodylinks_wedding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e8bebf;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
}
.bodylinks_wedding a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e8bebf;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.nextlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.nextlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.nextlinks_weddings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e8bebf;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.nextlinks_weddings a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e8bebf;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.prevlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.prevlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.bodycopylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	line-height: 13px;
	text-decoration: underline;
}
.bodycopylinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.pagelinkson {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.pagelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;
}
.pagelinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-style: normal;
	line-height: 13px;
	text-decoration: none;

}

.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
}
.bottomlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	line-height: 15px;
	text-align: left;
	text-decoration: none;
 }
.intro_subhead {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;
	
 }

	
.footer { 	color: #999999999999;
font-family: Arial, Helvetica, sans-serif;font-size: 10px;}
.footerlink:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	text-align: center;text-decoration: underline;}
.footerlink:visited { font-family: Arial, Helvetica, sans-serif;font-size: 9px;	text-align: center;text-decoration: underline;}
.footerlink:active {	font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	text-align: center;text-decoration: underline;}
.footerlink:hover { font-family: Arial, Helvetica, sans-serif;font-size: 9px;	text-align: center;text-decoration: none;}

.redast {
color:Red;
font-weight:bold;
}



.rlaform { }
.rlaform .form { list-style-type: none; margin: 0px; padding: 0px;}
.rlaform .form .item { padding: 5px;}
.rlaform .errors { color: Red; margin: 0x;}
.rlaform .received { font-weight: bold;}
.rlaform .label { 	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;
	color: #666;
	line-height: 14px;display:inline-block;
float:left;
margin-bottom:4px;
width:100px;}
.rlaform .field { }
.rlaform .required { color: Red; font-weight: bold;}
.rlaform .button {margin-left: 100px; margin-top: 15px;}
.rlaform .textbox {
	margin-bottom:2px;
	width:125px;
}
.rlaform .textbox2 {
	margin-bottom:2px;
	width:327px;
}
.rlaform .textarea {
	width:330px;
	height: 150px;
	list-style-type: none;
	display: inline-block;
	padding: 0px;
}

.rlaform .checkbox { }
.rlaform .dropdown { width:150px;}
.rlaform .radiobuttonlist { }
.rlaform .datepicker { }
.rlaform .checkboxlist {margin-bottom: 15px;margin-top: 5px;display: inline-block; padding: 0px;}
.rlaform .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.rlaform .labelheading { font-weight: bold; line-height: 30px;}
#readmore > a {
    color: #FFFFFF;
    text-decoration: none;
}
#readmore { 
	color:#fff;	
	font-weight:600;
	background: none no-repeat scroll 0 0 #666;
	border-radius: 14px;-moz-border-radius: 14px;
 -webkit-border-radius: 14px;
    bottom: 0;
    display: inline-block;
    font-size: 10px!important;
    height: 16px;	
    line-height: 15px!important;
    padding: 0 10px 0 10px;
    position: relative;text-decoration: none;margin-top: 0px;
}
